openr = { \relative c' { g8 a | bes4 c8 d e4 f8 g a[ g] } }
openl = { \relative c { g8 a | bes4 c8 d es4 f8 g a[ g] }
}
closedr = { \relative c' { g8 a | bes c d es f g as bes a g f e d4 } }
closedl = { r4 r1 \relative c' { a8 g f e d4 } }
runinr = {
<< { f8 e d e f4 d } \\ { <a d>2 <a d> } >>
     <bes d g>4 <a d f> <bes d g> 
     c8 d | << { e8 d c d e4 c } \\ { <g c>2 <g c> } >>
     <a d f>4 <g c e> <a c f>2 |
     << { d8 e f d } \\ { bes2 } >> bes2 | << { c8 d es c } \\ { as2 } >> as4 
  }
runinl = { \relative c { d2.  a4 | g2. r4 | c2. g4 | f2. r4 | bes1 | as2. } }
leadinr = { \relative c' { f8 e | \runinr } }
leadinl = { r4 \runinl }

ftwiddler = { \relative c' { r4 | <a d f>2.( | <a d f>) } }
ftwiddlel = { \relative c { r4 | d2.( | d2.) } }
etwiddler = { \relative c' { r4 | <g c e>2.( | <g c e>) } }
etwiddlel = { \relative c { r4 | c2.( | c2.) } }

pomtatar = { \relative c' { r4 |
  <a d f>4 <a c e> <a d f> <a c e> | <a d f>2. \ftwiddler 
  r4 | <g c e>4 <g b d> <g c e> <g b d> | <g c e>2. \etwiddler
  } }
pomtatal = { \relative c { r4 |
  d4 a d a | d2. \ftwiddlel r4 | c4 g c g | c2. \etwiddlel
} }

fsharpr = { \relative c' { r4 | 
    <a cis fis>1( | <a cis fis>1 | <a cis fis>1 | <a cis fis>2.) r4 |
    <gis b e>1( | <gis b e>1 | <gis b e>1 | <gis b e>2.) }
}
fsharpl = { \relative c { r4 | 
    fis,2 a | cis fis | cis a | fis2. r4 |
    e2 gis | b e | b gis | e2. }
}

bflatr = { \relative c' { r4 |
    <bes des f>1.( | <bes des f>1 | <bes des f>2.) r4 |
    <as c es>1.( | <as c es>1 | <as c es>2.)  }
}
bflatl = { \relative c { r4 |
    bes2 f bes | f bes | f bes4 r | as2 es as | es as | es as4 }
}

cookr = {

\relative c' { 
  \repeat volta 2 { \partial 4 \leadinr }
  \alternative { { \openr } { \closedr } }
}

\relative c' {
  \mark\default
  \repeat volta 2 { \relative c' { r4 | <a d f>2.\arpeggio( | <a d f>) } 
          \relative c' { r4 | <g c e>2.^"etc."( | <g c e>) } 
          \leadinr }
  \alternative { { \openr } { \closedr } }
}

\relative c' {
  \mark\default
  \repeat volta 2 { \pomtatar \leadinr }
  \alternative { { \openr } { \closedr } }
}

\relative c'' {
  \mark\default
  \repeat volta 2 { \fsharpr
   \pomtatar \leadinr }
  \alternative { { \openr } { \closedr } }
}

\relative c'' {
  \mark\default
  \repeat volta 2 { \bflatr
   \fsharpr \pomtatar \leadinr }
  \alternative { { \openr } { \closedr } }
}

}

cookl = {

\relative c' { 
  \repeat volta 2 { \partial 4 \leadinl }
  \alternative { { \openl } { \closedl } }
}

\relative c' {
  \mark\default
  \repeat volta 2 {\ftwiddlel \etwiddlel \leadinl }
  \alternative { { \openl } { \closedl } }
}

\relative c' {
  \mark\default
  \repeat volta 2 { \pomtatal \leadinl }
  \alternative { { \openl } { \closedl } }
}

\relative c'' {
  \mark\default
  \repeat volta 2 { \fsharpl
   \pomtatal \leadinl }
  \alternative { { \openl } { \closedl } }
}

\relative c'' {
  \mark\default
  \repeat volta 2 { \bflatl
   \fsharpl \pomtatal \leadinl }
  \alternative { { \openl } { \closedl } }
}

}


